OpenJPEG 2.1.2

Data Fields
v4dwt_local Struct Reference
DWT - Implementation of a discrete wavelet transform

## Data Fields
opj_v4_t * | wavelet
OPJ_INT32 | dn
OPJ_INT32 | sn
OPJ_INT32 | cas

## Field Documentation

## § cas

OPJ_INT32 v4dwt_local::cas

Referenced by opj_dwt_decode_real().

## § dn

OPJ_INT32 v4dwt_local::dn

Referenced by opj_dwt_decode_real().

## § sn

OPJ_INT32 v4dwt_local::sn

Referenced by opj_dwt_decode_real().

## § wavelet

opj_v4_t* v4dwt_local::wavelet

Referenced by opj_dwt_decode_real().

The documentation for this struct was generated from the following file:

- dwt.c